Subject: [PATCH RESEND] ARM: EXYNOS: no more support non-DT for EXYNOS SoCs

From: [email-masked] (Kukjin Kim)
Date: Tue, 23 Apr 2013 02:08:40 +0900

On 04/10/13 23:05, Kukjin Kim wrote:
> On 04/10/13 22:55, Arnd Bergmann wrote:
>> On Wednesday 10 April 2013, Sylwester Nawrocki wrote:
>>> Hmm, it turns out we are still actively using some boards based on
>>> Exynos4210 EVT0 SoCs. And since it seems unlikely the patches from
>>> Tomasz [1] adding basic DT support for those will get merged for
>>> 3.10, it would be a bit inconvenient to remove the ATAGS support
>>> now, leaving Exynos4210 Rev. 0 not supported at all.
>>
>> I still have hope to get those included.
>>
> I agree and I asked Tomasz to re-send universal dt patch.
>
Hi Arnd and Olof,

Is it possible to send one more pull-request for this and something like 
dt patches for exynos?

- Kukjin